@-webkit-viewport   { width: device-width; }
@-moz-viewport      { width: device-width; }
@-ms-viewport       { width: device-width; }
@-o-viewport        { width: device-width; }
@viewport           { width: device-width; }

html {
	overflow-x: hidden;
}

body {
	font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
	font-size: 1.3rem;
	font-weight: 300;
  	position: relative;
}

a {
	font-size: inherit;
	text-decoration: none!important;
}

a,
button {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	-ms-transition: all 0.2s linear;
	-o-transition: all 0.2s linear;
	transition: all 0.2s linear;
}

a,
a:hover,
a:active,
a:focus,
button,
button:hover,
button:active,
button:focus {
	outline: none!important;
	-webkit-box-shadow: none!important;
  	box-shadow: none!important;
}

input,
textarea {
	-webkit-box-shadow: none!important;
  	box-shadow: none!important;
}

p {
	font-size: 1.3rem;
	line-height: 2.4rem;
	font-weight: 300;
	margin-bottom: 0;
}

h1 {
	font-size: 3.6rem;
}

h2 {
	font-size: 3rem;
}

h3 {
	font-size: 2.4rem;
}

h4 {
	font-size: 1.8rem;
}

h5 {
	font-size: 1.4rem;
}

h6 {
	font-size: 1.2rem;
}

h1, h2, h3, h4, h5, h6 {
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
}

ul {
	margin-bottom: 0;
	list-style: none;
	padding-left: 0;
}

iframe	{
	border: none;
}

b,
strong {
	font-weight: bold;
}

@media (max-width: 767px) {
	h1 {
		font-size: 3.3rem;
	}
	h2 {
		font-size: 2.8rem;
	}
	h3 {
		font-size: 2.2rem;
	}
	h4 {
		font-size: 1.7rem;
	}
	h5 {
		font-size: 1.3rem;
	}
	h6 {
		font-size: 1.1rem;
	}
}

.site-page {
	overflow: hidden;
}
.container-fluid  {
	padding-left: 0px;
	padding-right: 0px;
}